@charset "utf-8";/*Documento CSS*/
/*Defina a cor do conteúdo*/


	
body
{



/* 
p{
 border: solid;     risco em torno da página
}
 */
 
#margens

margin-bottom: 1,5cm; /* margem abaixo do rodapé*/
margin-left: 1cm;  /* margem esquerda da página */
margin-right: 1cm;  /* margem direita da página */
margin-top: 0,5cm; /* margem acima do topo */
font-family: verdana;
font-size: 24;
text-align: justify;
line-height: 1.7; /* largura entre as linhas do texto */
color: #000000;    /*  era #f3f3f3  */
}


/*Essa seção é para os links*/
a:link{font-weight:normal; color:Navy}

a:visited{font-weight:normal; color:blue}

a:hover{font-weight:bold; color: red; font-variant:small-caps;}

